.avia-image-container.av-mmhmuakw-8d4fe628fca2c9eaae9c9fbb61391a02 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mmhmuakw-8d4fe628fca2c9eaae9c9fbb61391a02 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-mmhncvdw-6ab8ba6e9650a2f30d018bbdf6438fef{
background-color:#0a3087;
background-image:unset;
}

.iconbox.av-mmhoc2xz-d07bb25a23fd7406798b68b0bb60f1da .iconbox_icon{
color:#ffffff;
}
#top #wrap_all .iconbox.av-mmhoc2xz-d07bb25a23fd7406798b68b0bb60f1da .iconbox_content_title{
font-size:19px;
color:#ffffff;
}
.iconbox.av-mmhoc2xz-d07bb25a23fd7406798b68b0bb60f1da .iconbox_content_container{
font-size:19px;
color:#ffffff;
}

